Support » Plugin: Permissions Editor for Ninja Forms » Exactly What I Needed

  • Ninja Forms support line themselves were unaware of this plugin. They were not that helpful in pointing me to the right direction but I’m glad I found this; better than frigging around with custom code.

    Cheers to Rapid Web!
    P.S. Please confirm compatibility with WordPress 4.9.1.

Viewing 1 replies (of 1 total)
  • Plugin Author rapidweb

    (@rapidweb)

    Hi @arsham

    Thanks for the review! Compatibility with WordPress 4.9.1 is now available in version 1.1.4 of the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Exactly What I Needed’ is closed to new replies.